<Files config.php>
	Order deny,allow
	Deny from all
</Files>
<Files dbconfig.php>
	Order deny,allow
	Deny from all
</Files>
<Files initial_conf.php>
	Order deny,allow
	Deny from all
</Files>
Options -Indexes
